Autentify anti fraud for WooCommerce

Descrição

AUTENTIFY é uma plataforma de prevenção a fraude em tempo real que ajuda comerciantes de todos os tamanhos na tomada de decisão. Este plugin se integra diretamente à plataforma AUTENTIFY e permite que os comerciantes comecem a combater a fraude imediatamente.

Score de usuários em tempo real

O AUTENTIFY analisa os usuários cadastrados, fornecendo uma pontuação única que avalia o risco de fraude apresentado por cada usuário. Se a pontuação de um usuário for de alto risco, você pode investigar o usuário antes mesmo que ocorra um pedido.

Pontuação de risco

Nosso algoritmo de pontuação exclusivo rastreia e analisa diversos atributos, usando apenas o email do usuário como chave primária, permitindo assim que você avalie facilmente o risco de fraude e automatize seu processo de revisão.

Verificação de identidade

Utilize nossa validação biométrica facial como etapas extras de verificação. O nível de impacto no usuário pode ser personalizado e ajustável com base na pontuação que cada usuário recebe.

Preços

O AUTENTIFY é um serviço pré-pago com preços flexíveis com base no número de consultas recebidas por mês. Uma conta AUTENTIFY separada é necessária para liberação do token e utilização das consultas. Após o período de teste gratuito de 30 dias, o preço começa em R$ 49,90 por mês. Para obter mais informações sobre preços, visite https://www.autentify.com.br/precos.

Imagens de tela

  • Configuração do API Token.
  • Pedidos com resultado de consulta e pedidos com opção para iniciar consulta.
  • Painel Autentify. Utilizando o nosso painel você consegue ter um controle maior das avaliações.
  • Demonstração de análise de consulta com opção de validação facial utilizando o nosso painel.

Instalação

Instalação do plugin:

  • Envie os arquivos do plugin para a pasta wp-content/plugins, ou instale usando o instalador de plugins do WordPress.
  • Ative o plugin.
  • Configure o API Token. Exemplo disponível na screenshot 1.

Requerimentos:

É necessário possuir uma conta no Autentify e ter instalado o WooCommerce.
Apenas com isso já é possível fazer consultas e receber o retorno automático de dados.

  • PHP versão 5.6 ou mais recente
  • MySQL versão 5.0 ou mais recente
  • WordPress versão 4.7 ou mais recente
  • WooCommerce versão 3.3 ou mais recente

FAQ

Qual é a licença do plugin?

Este plugin esta licenciado como GPL.

O que eu preciso para utilizar este plugin?

  • Ter instalado uma versão atual do plugin WooCommerce.
  • Possuir uma conta no Autentify.
  • Gerar um token de segurança no Autentify.
  • Inserir o token de de segurança no plugin Autentify Woocommerce

Mais dúvidas relacionadas ao funcionamento do plugin?

Por favor, caso você tenha algum problema com o funcionamento do plugin, abra um tópico no fórum do plugin.

Avaliações

Leia todas as 3 avaliações

Colaboradores e desenvolvedores

“Autentify anti fraud for WooCommerce” é um software com código aberto. As seguintes pessoas contribuíram para este plugin.

Colaboradores

Registro de alterações

1.0.3 – 2021-01-07

  • Change the point to call Autentify_Api and Autentify_Auth classes.

1.0.2 – 2020-10-03

  • Update the way to send user checks by API.

1.0.1 – 2020-09-25

  • Update language files

1.0.0 – 2020-09-25

  • Initial Public Beta Release